﻿.enrollment-box {
    padding: 80px 0;
    display: grid;
    grid-template-columns: 35% 1fr;
    gap: 60px;
    align-items: flex-start;
}




.left-info .target-tip {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.6;
}

.left-info .rule-list {
    margin-bottom: 30px;
}

.left-info .rule-list li {
    font-size: 18px;
    color: #444;
    line-height: 2;
}

.download-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #a81822;
    font-size: 18px;
    cursor: pointer;
    font-weight: 600;
}
.download-btn img{
    width: 20px;
    height: 20px;
}

/* 右侧在线报名表单区域 */
.form-wrap {
    border: 2px dashed #a81822;
    padding: 35px 40px;
    border-radius: 6px;
    position: relative;
}

/* 模拟边框双色点缀 */
.form-wrap::before {
    content: "";
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    border: 2px dashed #e6b85c;
    border-radius: 8px;
    pointer-events: none;
}

.form-wrap h3 {
    text-align: center;
    font-size: 34px;
    color: #222;
    margin-bottom: 35px;
    font-weight: 600;
}

.form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 20px;
}

.form-item label {
    display: block;
    font-size: 14px;
    color: #555;
    margin-bottom: 6px;
}

.form-item input {
    width: 100%;
    height: 40px;
    background-color: #f5f5f5;
    border: none;
    border-radius: 5px;
    padding: 0 15px;
    outline: none;
}

.submit-box {
    text-align: center;
    margin-top: 50px;
}

.submit-btn {
    width: 110px;
    height: 40px;
    line-height: 40px;
    background-color: #a81822;
    color: #fff;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
}


.required {
    color: #a81822;
}

.form-item .error-msg {
    opacity: 0;
    color: #a81822;
}
.error-msg.show {
    opacity: 1;
}









@media only screen and (max-width: 1340px) {
    .enrollment-box {
        padding: 60px 0;
        gap: 40px;
    }

    .left-info .target-tip {
        font-size: 20px;
        margin-bottom: 15px;
        line-height: 1.5;
    }

    .left-info .rule-list {
        margin-bottom: 20px;
    }

        .left-info .rule-list li {
            font-size: 16px;
            line-height: 1.8;
        }

    .download-btn {
        gap: 8px;
        font-size: 16px;
    }

        .download-btn img {
            width: 15px;
            height: 15px;
        }


    .form-wrap {
        padding: 25px 30px;
        border-radius: 5px;
    }

        .form-wrap h3 {
            font-size: 28px;
            margin-bottom: 25px;
        }

    .form-item label {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .form-item input {
        height: 35px;
        padding: 0 10px;
    }

    .submit-box {
        margin-top: 40px;
    }

    .submit-btn {
        width: 90px;
        height: 35px;
        line-height: 35px;
        border-radius: 6px;
        font-size: 14px;
    }
}




@media only screen and (max-width: 769px) {

    .enrollment-box {
        padding: .6rem .1rem;
        gap: .4rem;
        display: flex;
        flex-direction: column;
    }
    .left-info{
        width: 100%;
    }
    .form-wrap{
        width: 100%;
        padding: .25rem .3rem;
    }
    .form-row {
        display: grid;
        grid-template-columns: repeat(1 , 1fr);
        gap: 10px;
        margin-bottom: 10px;
    }
    .form-item label {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .form-item input {
        height: 40px;
        padding: 0 15px;
        font-size: 16px;
    }
    .submit-box {
        margin-top: 30px;
    }

}